/* CSS Document */

body {
	background-color: #575757;
	background-image:url(/images/110331-background-2_02.png);
	background-position:top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 150%;
	color: #222;
}
img {
	max-width:100%;
}
.container {
	margin: 0 auto;
	padding: 0;
	text-align:left;
	width:100%;
	max-width:1000px;
	background-color:#fff;
	display:block;
	z-index:0;
	height: 100%;
	position: relative: 
}

/* universal navigation bar */
#unavtop {
	background-image: url(/images/unav_bg_1505.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 25px;
	text-align: right;
	top: 0px;
	margin: 0px;
	left: 2px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #CCCCCC;
	overflow:visible;
}

/* links */
a {
color: #FF6600;
text-decoration: none;
}
a:hover {
color: #FF6600;
text-decoration: underline;
}


/* Heading Classes */
h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 200%;
font-weight: bold;
line-height: 120%;
color: #ff6600;
text-shadow: #D3D1D1 1px 1px 1px;
}
.h1sub {
font-family: Arial, Helvetica, sans-serif;
font-size: 75%;
font-weight: normal;
line-height: 75%;
color: #ff6600;
text-shadow: #D3D1D1 1px 1px 1px;
}
.h1sub2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 78%;
font-weight: normal;
color: #979797;
line-height: 75%;
padding-top: 10px;
text-shadow: #D3D1D1 1px 1px 1px;
}
.h1sub3 {
font-family: Arial, Helvetica, sans-serif;
font-size: .9em;
font-weight: bold;
color: #ff6600;
line-height: 0px;
padding-top: 12px;
text-shadow: #D3D1D1 1px 1px 1px;
}
h2 {
font-size: 125%;
line-height: 125%;
font-weight: bold;
color: #979797;
text-shadow: #D3D1D1 1px 1px 1px;
}
h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 125%;
font-weight: bold;
line-height: 18px;
color: #ff6600;
text-shadow: #D3D1D1 1px 1px 1px;
}
h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 115%;
font-weight: bold;
color: #666666;
text-shadow: #D3D1D1 1px 1px 1px;
}
h5 {
font-size:1.15em;
font-weight:bold;
color:#F60;
}
h1 img {
	vertical-align:middle;
	padding:0 10px 0 0;
}

div.hr {
    height: 10px;
    border: 0;
    background-image:url(/images/tiny-dots.gif);
	color:#eee;
	width:100% -40px;
	clear:both;
	margin: 10px 0 10px 0;
}
hr {
	display:none;
}

.navigation-bar {
width: 100%;
background-color: #333;
margin: 0 auto;
padding: 0;
z-index: 9999 !important;
clear:both;
text-align:center;
}	

/* main menu classes 
#menu {
	list-style:none;
	padding:8px 0 8px 0;
	margin:0 auto;
	text-align:center;
	width: 100%;
	background-color:#333;
	text-align:center;
	z-index: 9999;
}
#menu li {
	display: inline-block;
	padding: 0 40px 0 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FF6600;
	z-index: 9999;
}
#menu li a {
	color:#FFFFFF;
}
#menu li a:hover {
	color:#FF6600;
	text-decoration:none;
}
#menu li ul {
	display:none;
	z-index:9999;
	position:absolute;
}

*/

/* ---------------- NAVIGATION ---------------- 



#nav {
font-weight: 700;
color: #fff;
margin: 0 auto;
z-index: 10;
}

#nav, #nav ul {
padding: 0;
margin: 0;
list-style: none;
z-index: 10;
float:left;
}

#nav li {
float: left;
position: relative;
font-size: 0.9em;
padding: 15px 2em 15px 2em;
margin: 0;
z-index: 10;
text-align:center;
}

#nav a {
display: block;
text-decoration: none;
color: #fff;
padding: 0 10px 0 10px;
z-index: 10;
}

#nav li a:hover {
color: #ff6600;
z-index: 10;
}


* html #nav a {
width: 100%;
z-index: 10;
}

#nav ul {
display: none;
position: absolute;
width: 250px;
padding: 0;
margin: 15px 0 0 0;
z-index: 10;
}

#nav ul li {
float: none;
border: 0 none transparent;
border-bottom: 1px solid #888;
border-top: 0;
background-color: #666;
font-size: 14px;
margin-bottom: -1px;
margin-top: 1px;
padding: 8px;
text-align:left;
z-index: 10;
}

#nav ul li a:hover {
color: #ff6600;
z-index: 10;
}

#nav li:hover ul {
display: block;
color: #ff9900;
z-index: 10;
}

*/

/* old site pricelist menu classes */
.menu_rfmicro	{
	font-size: 11px;
	line-height: 15px;
}
.menu_pl_heading	{
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#FF6600;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* left sidenav menu classes */
#menuRight {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width:20%;
	padding:0 20px 60px 20px;
	border:0;
	float:right;
	margin-top:20px;
	text-align:center;
	font-size: 0.8em;
	line-height: 110%;
	font-weight:bold;
}
#menuRight a {
	background-repeat: no-repeat;
	background-color:#eee;
	background-position:bottom;
	margin: 1px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom:1px solid #eee;
	min-height:11px;
	display:block;
}
#menuRight a:hover	{	
	background-repeat: no-repeat;
	background-color:#fafafa;
	background-position: bottom;
	margin: 1px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom:1px solid #F60;
	min-height:11px;
	text-decoration:none;
	display:block;
}
#menuRight li ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width:20%;
	padding-left:0;
	border:0;
	line-height:100%;
}
#menuRight li ul a {
	background-image: url(/images/kc_menusub_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin: 1px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 11px;
	padding-left: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	min-height:11px;
	display:block;
	text-align:left;
}
#menuRight #menuRightSub a:hover	{
	background-image: url(/images/kc_menusub_bg.gif);
	background-repeat: no-repeat;
	background-position: -170px bottom;
	margin: 1px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 11px;
	padding-left: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	min-height:11px;
	text-decoration:none;
	color:#FFF;
	display:block;
}
	@media all and (max-width: 800px) {
		#menuRight {
			float:left;
			padding:0 0 20px 0;
			width:100%;
		}
	}


/***************************************
           Price List Menu
***************************************/
#cssmenu {
	width:100%;
	float:left;
	clear:both;
}
#pricelist-menu {
	width:90%;
	display:block;
	list-style:none;
	float:left;
	position:0 0;
	margin:0;
	padding:0 0 20px 0;;
	border:0;
	font-size:0.85em;
	max-width:350px;
	line-height: 120%;
}
#pricelist-menu li {
	font-weight:bold;
	margin-bottom:1px;
}
#pricelist-menu li a {
	display:block;
	padding:10px 5% 10px 5%;
	width:100%;
	color:#FFF;
	background-color:#F60;
	border-bottom:1px solid #F60;
}
#pricelist-menu li a:hover {
	text-decoration: none;
	background-color:#F90;
	border-bottom:1px solid #F60;
	color:#FFF;
}
#pricelist-menu li ul {
	display: none;
	border:0;
	padding:0;
	margin:0;
}
#pricelist-menu li ul li {
	font-weight:normal;
}	
#pricelist-menu li ul li a {
	display:block;
	padding:10px 5% 10px 5%;
	width:100%;
	background-color:#eee;
	color:#F60;
	border-bottom:1px solid #ccc;
}
#pricelist-menu li ul li a:hover {
	text-decoration: none;
	background-color:#fafafa;
	border-bottom:1px solid #F60;
	color:#F60;
}

/***************************************
           Price List Classes
***************************************/
.pl-product {
	width:90%;
	padding: 10px 5% 10px 5%;
	display:block;
	background-color:#fafafa;
	border-bottom:1px solid #ddd;
	border-top:1px solid #F3F3F3;
	margin-bottom:5px;
	float:left;
	clear:both;
}
.pl-model {
	font-weight:bold;
	float:left;
	width: 15%;
	padding-right:5%;
}
.pl-desc {
	float:left;
	width:55%;
	padding-right:5%;
}
.pl-price {
	float: left;
	width:20%;
	padding:0;
}
@media screen and (max-width:600px) { 
	.pl-model, .pl-desc, .pl-price {
		float:left;
		clear:both;
		width:100%;
}
}

/***************************************
***      Sales Associat Classes     ***
***************************************/
.salesassoc {
	display:block;
	width:45%;
	margin-right:5%;
	float:left;
	clear:right;
	padding-bottom:60px;
}
@media screen and (max-width:600px) { 
	.salesassoc {
		width:100%;
}
}

/***************************************
***      Vertical Market Classes     ***
***************************************/
.panel {
	width:45%;
	display:block;
	float:left;
	margin:0 auto;
	border:0;
	padding:0 5% 0 0;
}
.firstinrow {
	clear:both;
}

	
@media screen and (max-width:600px) { 
	.panel {
	width:95%;
	display:block;
	float:left;
	margin:0 auto;
	border:0;
	padding:0 5% 0 0;
}

}
	



/************** layout stuff ******************/

#strip {
		width:100%;
		margin: 0;
		padding-top: 5px;
		padding-bottom:20px;
		padding-left:0;
		padding-right:0;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-left-width: 0px;
		position: relative;
} 
#stripDivisions {
		width:100%;
		margin:0 auto;
		padding:0 0 1em 0;
		border:0;
		clear:both;
		position: relative;
		z-index: 1;
} 
#stripDivisions .stripimg {
	padding:0;
	border:0;
	margin:0
}
.divisions {
	width:100%;
	text-align:center;
	border:0;
	margin:0;
	padding:0;
	background-image:url(/images/strip-divisionsBG.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	overflow:hidden;
	clear:left;
}
.divisions ul li {
	display:inline;
	padding:0 50px 0 50px;
}
.divisions img {
	border:0;
	padding:8px 0 5px 0;
	margin:0;
}

.content {
	width: 100%;
	max-width: 1000px;
	background-color: #FFF;
	float: left;
	display: block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#maincopy {
	float: left;
	margin:0 10px 0 0;
	width: 70%;
	text-align:center;
}
#maincopyOneCol {
	width: 75%;
	margin: 0 auto;
}
#maincopyleft {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 60px;
	padding-left: 0px;
	width: 70%;
	text-align:left;
}
#maincopypl {
	float: left;
	padding:0 0 60px 0;
	width: 51%;
}
#maincopypr {
	width: 80%;
	padding: 20px 0 60px 0;
	margin:0 auto;
	border:0;
}
#maincopypr img {
	max-width:96%;
	float: left;
	padding:0 2% 20px 2%;
}
@media all and (min-width: 600px) {
	#maincopypr img {
		float:right;
		max-width:50%;
		padding:0 0 20px 20px;
	}
}

#maincopykc {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 60px;
	padding-left: 0px;
	width: 475px;
}
#maincopyOneCol {
	width: 80%;
	margin:0 auto;
}
#maincopyhp table {
	width:100%;
}
#maincopyhp table tr td, #maincopyOneCol table tr td {
	padding:1em;
	background-color: #eeeeee;
		background-image: url(/images/cell_bg.gif);
		background-repeat: repeat-x;
		background-position: left top;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .75em;
		color: #333333;
		line-height: 15px;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: solid;
		border-left-style: none;
		border-bottom-color: #A08D80;
}

#maincopypartners {
	width: 70%;
	float:left;
	padding: 20px 0 60px 5%;
}
#maincopypartners-notoppad {
	width: 65%;
	float:left;
	padding: 0 0 60px 5%;
}
.bigStripPartners {
	width: 100%;
	float:left;
	padding:0;
	margin:0;
	border:0;
}
.bigStripPartners img {
	width:100%;
}

#mobilesub {
	display:none;
}

@media all and (max-width: 800px) {
	#maincopypartners {
		width: 90%;
		padding:20px 5% 60px 5%;
	}
	#maincopypartners-notoppad {
		width: 90%;
		padding:0 5% 60px 5%;
	}
	#mobilesub {
		display:block;
		width:100%;
		float:left;
	}
	#mobilesub ul {
		width:90%;
		max-width:350px;
		display:block;
		list-style:none;
		margin:0;
		padding:20px 0 20px 0;
		border:0;
		float:left;
		position:0 0;
		text-align:center;
	}
	#mobilesub li {
		display:block;
		margin-bottom:1px;
		list-style:none;
	}
	#mobilesub li a {
		display:block;
		width:100%;
		background-color:#eee;
		padding:10px;
		text-decoration:none;
	}
	#mobilesub li a:hover {
		background-color:#FAFAFA;
		text-decoration:none;
	}
}


/* Price LIst */
.regtable {
	max-width: 100%;
	margin:0 auto;
}
.regtable input {
	width: 98%;
}
.plCells {
		background-color: #eeeeee;
		background-image: url(/images/cell_bg.gif);
		background-repeat: repeat-x;
		background-position: left top;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .75em;
		color: #333333;
		line-height: 15px;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: solid;
		border-left-style: none;
		border-bottom-color: #A08D80;
}
.container .content #maincopykc #kctable {
	font-size: .75em;
}
	div.contentleft {
	width:165px;
	float:left;
	padding:0 0 0 20px;
	text-align: center;
	}
	div.contentcenter {
		width:280px;
		padding:0px;
		float:left;
		padding-top: 20px;
		padding-right: 25px;
		padding-bottom: 150px;
		padding-left: 20px;
		font-size:72%;
		line-height:150%;
	}
	div.contentright {
	width:150px;
	padding:0 0 0 20px;
	float:left;
	text-align: center;
	}
	div.contentleft2col {
	width:175px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 30px;
	text-align: left;
	font-size: .85em;
	line-height: 130%;
}
div.contentleft2colMenu {
	width: 26.842105263158%;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	text-align: left;
	font-size: 0.75em;
	line-height: 11px;
}
div.contentleft2colMenu p {
	line-height:18px;
	padding-left:30px;
	padding-right:20px;
}
	.notes	{
	font-size: .7em;
	line-height: 120%;
	font-style:italic;
	}



/* footer */
.footerbar {
	width:100%;
	height: 3em;
	background-color:#F60;	
	clear:both;
	float:left;
}
.container #footer {
background-color: #333;
margin: 0px;
float: left;
width: 100%;
padding: 30px 0 50px 0;
text-align: center;
font-size: 0.85em;
color: #FFFFFF;
left: auto;
right: auto;
}

.footer-divisions {
	width:100%;
	text-align:center;
	border:0;
	margin:0;
	padding:0;
	background-image:url(/images/footer-divisionsBG.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	overflow:hidden;
	clear:left;
}
.footer-divisions ul li {
	display:inline;
	padding:0 40px 0 40px;
}
.footer-divisions img {
	border:0;
	padding:10px 0 5px 0;
	margin:0;
}

.footerbox {
	text-align:left;
	width:28%;
	min-width:245px;
	float:left;
	margin:0 2.5% 0 2.5%;
}
.footerbox .flag {
	padding:0 20px 0 0;
}
.footer-text a {
	color:#CCC;
	font-weight:bold;
}
.footer-text a:hover {
	color:#F60;
	font-weight:bold;
	text-decoration:none;
}

/* Vacancies */
.vacancy-text {
	color:#F60;
	font-weight:bold;
}
.vacancy-text .flag {
	padding:0 30px 0 0;
}
.vacancy-text a {
	color:#F60;
	font-weight:bold;
}
.vacancy-text a:hover {
	color:#F90;
	font-weight:bold;
	text-decoration:none;
}
.vacancy-text .note {
	font-weight:normal;
	font-size:90%;
	color:#000;
}

/* Miscellaneous Classes */
.sup
{
position:relative;
top: -5px;
font-size:75%;
}
#universalnav {
	background-image: url(/images/menu_uninav_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 760px;
	height: 40px;
	padding: 0px;
	text-align: right;
	vertical-align: top;
	top: 240px;
	margin: 0px;
	left: 2px;
	position:absolute;
}
#homecopy {
	padding-top: 0px;
	padding-right: 120px;
	padding-bottom: 100px;
	padding-left: 120px;
}


/* image classes */
.leftimage {
	padding-right: 20px;
	text-align: left;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 5px;
}
.leftimageRD {
	float:left;
	padding-right: 20px;
	text-align: left;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 5px;
}
.rightimage {
	text-align: right;
	border:5px 0 0 20px;
}
.rightimageRD {
	float:right;
	padding-right: 0px;
	text-align: right;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 5px;
}
.shep_sig {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#admincontent {
		background-image: url(/images/content_bg.gif);
		margin: 0px;
		padding-top: 30px;
		padding-left: 0px;
		padding-right:0px;
		float: left;
		width: 764px;
		background-repeat: repeat-y;
}
#admincopy {
	padding-top: 0px;
	padding-right: 120px;
	padding-bottom: 100px;
	padding-left: 120px;
}
div.contentKnowledgeCTR {
	width:175px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	text-align: left;
	font-size: .75em;
	line-height: 30px;
	background-image: url(/images/kc_menu_bg.gif);
	background-repeat: repeat-y;
	background-position: 20px 0px;
}



/* stuff from menu 5 */
ul {
	list-style: none;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
.container .content #maincopykc ul li {
}
.container .content .contentleft img {
	text-align: left;
}

#menu5 {
	width: 170px;
	padding-left:15px;
	height: 0em
	}
	
#menu5 li a {
	height: 30px;
	voice-family: "\"}\"";
	voice-family: inherit;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin: 0px;
	}	
	
#menu5 li a:link, #menu5 li a:visited {
	color: #ff6600;
	display: block;
	height:30px;
	background:  url(/images/kc_menu_bg.gif);
	padding: 0px;
	line-height:30px;
	}
	
#menu5 li a:hover {
	color: #ff6600;
	background:  url(/images/kc_menuSub1_bg.gif);
	padding-left: 0px;
	text-decoration: underline;
	}
.pr a, .video a {
	line-height: 18px;
	background-color: #fafafa;
	background-image: url(/images/icon_ardoc_active.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	margin: 1px;
	width: 75%;
	padding:10px 30px 10px 40px;
	border-bottom:1px solid #fafafa;
}
.pr a:hover, .video a:hover {
	-moz-transition:background-color .2s ease-in;
    -o-transition:background-color .2s ease-in;
    -webkit-transition:background-color .2s ease-in;
	background-color:#EEE;
	text-decoration:none;
	border-bottom:1px solid #F60;
}
.video a {
	background-image: url(/images/filmIcon.gif);
}


ul.kclisting {
	list-style:none;
	list-style-image:none;
	list-style-type:none !important;
	border:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
ul.kclisting li {
	list-style:none;
	list-style-type:none !important;
	list-style-image:none;
	margin: 0 0 20px 0;
}
ul.kclisting li a {
	line-height: 18px;
	background-color: #fafafa;
	background-image: url(/images/icon_ardoc_active.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	width: 75%;
	padding:10px 30px 10px 40px;
	border-bottom:1px solid #fafafa;
}
ul.kclisting li a:hover {
	-moz-transition:background-color .2s ease-in;
    -o-transition:background-color .2s ease-in;
    -webkit-transition:background-color .2s ease-in;
	background-color:#EEE;
	text-decoration:none;
	border-bottom:1px solid #F60;
}



.articles {
	line-height: 18px;
	background-color: #eeeeee;
	background-image: url(/images/icon_ardoc_active.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	margin: 1px;
	width: 450px;
	padding-top: 8px;
	padding-right: 30px;
	padding-bottom: 8px;
	padding-left: 40px;
}
.prsub {
	line-height: 18px;
	background-color: #fafafa;
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	margin: 1px;
	width: 450px;
	padding-top: 8px;
	padding-right: 30px;
	padding-bottom: 8px;
	padding-left: 40px;
}
.vid {
	line-height: 18px;
	background-color: #eeeeee;
	background-image: url(/images/filmIcon.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	margin: 1px;
	width: 450px;
	padding-top: 8px;
	padding-right: 30px;
	padding-bottom: 8px;
	padding-left: 40px;
}
.vid, .pr {
	text-align:left;
}


.container .content #homecopy ul, #maincopyhp ul, #maincopy ul {
	/* list-style-image: url(/images/orangebullet.gif); */
	list-style:circle;
	color: #F60;
}
ul lh {
	font-weight: bold;
	padding: 0 0 20px 5px;
	font-size: 110%;
	color: #575757;
}
.container .content #homecopy lh {
	font-weight: bold;
}
#promo {
	background-color: #eeeeee;
	width: 150px;
	height:auto;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	float: left;
	padding: 0px;
}
#promo p {
	font-size: .8em;
	background-color: #eeeeee;
	text-align: left;
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 140px;
}
.container .content .contentleft img {
	margin: 0px;
	padding: 0px;
	float: left;
}
.container .content .contentright #rightpromo {
	font-size: .75em;
	background-color: #eeeeee;
	width: 150px;
	text-align: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.container .content .contentright img {
	margin: 0px;
	padding: 0px;
	float: right;
}
#maincopyhp {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
	width: 480px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.container .content #homecopy #regform .plCells #radioButtonTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 150%;
	color: #000000;
	border: 1px dotted #666666;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}	
.container .content #maincopyhp #spotlight {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 275px;
	width: 400px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/*-------------------------- INSET  -----------------------------*/

.inset {
	width:80%;
	display:block;
	clear:both;
}

.inset img {
	padding:0;
	border:1px solid #F60;
	float:left;
	width:30%
}
.inset p {
	padding:0 10px 0 10px;
	width:60%;
	float:left;
	clear:none;
}

/*-------------------------- Email Classes  -----------------------------*/
.emailbodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
}

/*---------------------------- Universal Search Classes --------------------*/
#usearch {
	position:absolute;
	 top:1px;
     z-index:10;
     height:22px;
     padding: 0;
	 margin: 0 auto;
     border: 0;
}
#usearch button {
  width: 20px;
  height: 20px;
  margin-left:0;
  margin-right:0;
  margin-bottom:0;
  margin-top:5px;
  padding: 0;
  border: 0;
  background: transparent url(/images/usearch-button.gif) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
#usearch input {
     height:15px;
     vertical-align: top;
     border: 1px solid #F60;
     margin-top: 5px;
     margin-right: 0px;
     margin-bottom: 0px;
     margin-left: 8px;
}

#results {
     width:600px;
     margin:auto;
}

/*----------  Tradshow Styles -------------*/
.tradeshow {
	display:block;
	background-image:url(/images/tsbg.gif);
	background-repeat:repeat-x;
	padding:0;
	width: 100%;
	margin-bottom:10px;
	float:left;
	clear:both;
	border:1px solid #F60;	
}
.tradeshow img {
	width:30%;
	margin-right:5%;
	float: left;
	padding: 0 0 0 0;
	display:block;
	white-space:nowrap;
}
.tradeshow .head {
	font-weight:bold;
	font-size:120%;
	width:65%;
	margin: 25px 0 0 0;
}
.tradeshow p {
	display:block;
	float:left;
}

@media all and (max-width: 400px) {
	.tradeshow {
		background-color:#EEE;
	}
	.tradeshow img {
		width:100%;
	}
	.tradeshow p {
		width:80%;
		padding:0 10% 10px 10%;
		margin:0 auto;
	}
	.tradeshow .head {
		width:100%;
	}
}

#thelogo {
	width:95%;
	height:105px;
	background-image:url(/images/thelogo-bg.gif);
	background-repeat:no-repeat;
	background-position:right;
	overflow:hidden;
	padding:0 0 0 5%;
}


.container .content #maincopypr ul li, #maincopypartners ul li, .plentyhl ul.bullets li {
	list-style-image: url(/images/bullet.gif);
	padding-left: 5px;
}
.container .content #maincopykc ul li {
	list-style-image: url(/images/bullet.gif);
}
ul.bullets {
	list-style-position: inside;
	padding:0 0 20px 0;
}



#doc {
	background-image: url(/images/documentIcon.gif);
	height:40px;
	text-indent: 30px;
	display: block;
	background-repeat: no-repeat;
	overflow: visible;
	width: 300px;
}

/****************** Knowledge Center Styles *******************/
.ads {
	background-color: #eee;
	padding: 1em 2em 1em 2em;
	float: left;
	border: thin solid #FFF;
	background-image:url(http://www.arworld.us/images/table-shadow.png);
	background-repeat:repeat-x;
}
@media all and (max-width: 400px) {
	.ads {
		width:48%;
		padding:1em 0 1em 0;
		text-align:center;
	}
}


/****************** Table Styles *******************/
table.prodTable {
	width:100%;
	padding:0;
	margin:0;
	border:0;
	line-height:150%;
	color:#333;
	padding-bottom:40px;
}
.prodTable tr {
background-color: #f6f6f6;
margin-bottom: 2px;
background-image: url(/images/shadow-f6f6f6.gif);
background-repeat: repeat-x;
background-position: 0px 0px;
}

/********************************************
****            Form Stuff               ****
********************************************/

.subnav {
	width: 98%;
	padding: 10px 0 0 2%;
	text-align:left;
	float:left;
	background-color:#FFF;
}
.subnavhome {			
	background-repeat:repeat-x; 
	padding: 5px 0 0 2%;
	float:left;
	display:inline;
	text-align:left;
	width: 98%;
}
.subnav ul, .subnavhome ul {
	font-size:0.9em;
	height:2.75em;
	margin:1px;
	padding:0;
	border-top:0;
	border-left:0;
	border-right:0;
}
.subnav ul li, .subnavhome ul li {
	font-weight:bold;
	display:inline;
	list-style:none;
}
.subnav ul li a, .subnavhome ul li a {
	color:#f60;
	text-decoration:none;
	margin:1;
	border:1px solid #ddd;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:1em;
	padding-right:1em;
	background-color: #f6f6f6;
	vertical-align:central;
}
.subnav ul li a:hover, .subnavhome ul li a:hover {
	color:#F60;
	/*background-image:url(/images/bg-sub-menu.gif);
	background-repeat:repeat-x;*/
	background-color:#E6E6E6;
	border-bottom:solid 1px #F60;
}
.subnav ul li a img, .subnavhome ul li a img {
	height:0.9em;
	border:0;
}
.subnav ul li.last, .subnavhome ul li.last {
	background-image:url(/images/bg-sub-last.gif);
	background-repeat:no-repeat;
	display:inline;
	list-style:none;
	margin:0;
	border:0;
	text-align:left;
	padding:0;
}

/********************************************
****            Form Stuff               ****
********************************************/
/* hides moreinfo panel in forms to catch spam */
#moreinfo {display: none;}

#e346a992-4f81-4eb2-8dfd-dd4c6dddb8b5 {
	padding: 15px 0 15px 0;
}

/********************************************
****              Plenty                 ****
********************************************/
img.hlimage {
	padding:1em 0 1em 12%;
}

.container .contentOneCol .oneCol80 .plentyhl img {
	margin-top: 1em;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 5em;
	padding-left:2em;
}

.plenty, .plentydl, .plentyhl, .plentyCtr {
	width:90%;
	display:block;
	margin:40px 5% 0 5%;
	padding:0 0 60px 0;
	border:0;
	color:#666;
	line-height:175%;
	display:block;
	text-align:left;
	clear:both;
}
.plentyCtr {
	text-align:center;
}
.plenty2col {
	width:100%;
	padding:0;
	margin:0;
	border:0;
	color:#999;
	line-height:175%;
	display:block;
	text-align:left;
	clear:both;
}


.plenty img {
	width:40%;
	float:left;
	padding: 1em 2em 2em 2em;
}
.plenty .plentyitem, .plenty-2col .plentyitem {
	width:100%;
	margin-top:3em;
	clear:both;
	line-height:175%;
	color:#333;
}
.plenty .plentyitem img.floatleft, .plenty .plentyitem img.floatleftvert, .plenty-2col .plentyitem img.floatleft, .plenty-2col .plentyitem img.floatleftvert {
	float:left;
	padding-right:2em;
	padding-bottom:1.5em;
 	vertical-align: text-top;
}
.plenty .plentyitem img.floatright, .plenty .plentyitem img.floatrightvert, .plenty-2col .plentyitem img.floatright, .plenty-2col .plentyitem img.floatrightvert {
	float:right;
	padding-left:2em;
	padding-bottom:1.5em;
 	vertical-align: text-top;
}
img.floatright, img.floatleft {
	width:30%;
}
img.floatrightvert, img.floatleftvert {
	width:20%;
}

.plenty .plentyitem p, .plenty-2col .plentyitem p {
	clear:none;
}
.hline {
	font-weight:bold;
	font-size:1.2em;
}

.plenty .halfofplenty {
	width:50%;
	float:left;	
}
.plenty .threequartersplenty {
	width:75%;
	float:left;
	clear:both;
}
.halfofplenty ul, .threequartersplenty ul {
	margin:0;
	padding:10px 0 20px 10px;
	border:0;
}
.halfofplenty ul li, .threequartersplenty ul li {
	color:#333;
	list-style-image: url(/images/bullet_orange.gif);
	list-style-position: outside;
	margin:0;
	padding:0;
	width:90%;
}

.download {
	line-height: 150%;
	background-image: url("/images/icon_ardoc_active.gif");
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 4em;
	margin-left: 1px;
	width: 50%;
	padding-top: 1em;
	padding-right: 5em;
	padding-bottom: .5em;
	padding-left: 3em;
	float:left;
	overflow:visible;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}
.makeitorange {
	 color: #F60;
}

.myQuoteWithPicInset {
		background-color: #eeeeee;
		padding: 0;
		text-align: left;
		background-image: url(/images/cellShadow.gif);
		background-repeat: repeat-x;
		font-size: 1em;
		line-height: 120%;
		display: block;
		float: left;
		width: 60%;
		min-width: 170px;
		overflow: hidden;
		margin-left: 20%;
		margin-bottom: 20px;
		margin-top: 10px;
		margin-right: 20%;
		border-bottom: solid 1px #f16d1a;
		border-top: solid 1px #f16d1a;
}
.myQuoteWithPicInset img {
	min-width: 100%;
	float: left;
	display: block;	
	padding-bottom: 10px;
}
.myQuoteWithPicInset p {
	margin: 0;
	padding: 10px;
	clear: both;
}
@media screen and (min-width: 400px) {
	.myQuoteWithPicInset {
		width: 30%;
		float: right;
		margin-right: 0;
		margin-left: 20px;
	}
}